nlb-gdpr-consent-widget {
  h4 {
    color: $nlbDarkerGreyColor;
  }

  p {
    color: $nlbMainGreyColor;
  }

  label.sub-header {
    color: $nlbDarkGreyColor;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
  }

  .more {
    color: $nlbIndigoColor;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    cursor: pointer;
  }

  .checkmark2 {
    color: $nlbMainGreyColor;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    letter-spacing: 0;

    &::before {
      margin-right: 16px;
    }
  }

  // CHECKBOX
}
